from fastapi import FastAPI, Response
{% if include_cors %}from fastapi.middleware import cors{% endif %}
{% if include_proxied_headers %}from fastapi_proxiedheadersmiddleware import ProxiedHeadersMiddleware{% endif %}
app = FastAPI()
{% if include_cors %}
app.add_middleware(
    cors.CORSMiddleware, allow_origins=["*"], allow_methods=["*"], allow_headers=["*"]
){% endif %}
{% if include_proxied_headers %}app.add_middleware(ProxiedHeadersMiddleware){% endif %}
@app.get("/")
def read_root():
    return {"Hello": "World"}


@app.get("/healthy", response_class=Response)
def read_status():
    return Response(content="ok", status_code=200)
